
section{

  display: flex;

}


.snip1487 {
  font-family: 'Lato', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 20px;
  min-width: 230px;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 16px;
  background-color: #000000;
  line-height: 1.5em;
}
.snip1487 *,
.snip1487 *:before,
.snip1487 *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.snip1487 img {
  width: calc(120%);
  backface-visibility: hidden;
  vertical-align: top;
}
.snip1487 figcaption {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-25%);
  transform: translateY(-25%);
  padding: 5px 40px;
  opacity: 0;
}
.snip1487 h3 {
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
}
.snip1487 p {
  font-weight: 400;
  margin: 0;
  font-size: 0.9em;
}
.snip1487 i {
  position: absolute;
  color: #fff;
  font-size: 34.375px;
  line-height: 55px;
  width: 55px;
  bottom: 0;
  right: 0;
  background-color: #c0392b;
  -webkit-transform: translateX(55px);
  transform: translateX(55px);
}
.snip1487 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.snip1487:hover img,
.snip1487.hover img {
  zoom: 1;
  filter: alpha(opacity=30);
  opacity: 0.3;
  -webkit-transform: translateX(-40px);
  transform: translateX(-40px);
}
.snip1487:hover figcaption,
.snip1487.hover figcaption {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 1;
}
.snip1487:hover i,
.snip1487.hover i {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}